.violator-wrapper {
	z-index: 999;
	position: fixed;
	bottom: 0;
	right: 0;
	width: 0;
	height: 0;
}

.violator-wrapper .violator {
	z-index: 1000;
	position: fixed;
	bottom: 0;
	right: 0;
	border-bottom: 200px solid white;
	width: 0;
	height: 0;
}

.violator-wrapper .violator .violator-image {
	position: absolute;
	right: 0;
}

.violator-mobile {
	position: fixed;
	bottom: 10px;
	left: 10px;
	right: 10px;
	z-index: 999;
	border: 1px solid rgb(238,204,115);
	background-color: white;
	padding: 8px 16px;
	min-height: 50px;
	border-radius: 4px;
	display: table;
	width: calc(100% - 57px);
}

.violator-mobile .dismiss-violator {
	position: absolute;
	top: -5px;
	right: -5px;
	border: 2px solid #10517d;
	border-radius: 20px;
	width: 20px;
	height: 20px;
	text-align: center;
	background-color: #10517d;
	cursor: pointer;
	font-family: open-sans;
	line-height: 17px;
	color: white;
	font-weight: bold;
}

.violator-mobile .violator-mobile-image-wrapper {
	text-align:left;
	padding-right: 10px;
	display:none
}

.violator-mobile .violator-mobile-text-wrapper {
	display: table-cell;
	vertical-align: middle;
	text-align: left;
	width: 100%;
}

.violator-mobile .violator-image {
	max-height: 50px;
	vertical-align: middle;
}

.violator-mobile .violator-text {
	font-family: open-sans;
	font-size: 14px;
	font-weight: bold;
}

.violator-mobile .violator-text a {
	display: block;
}

.violator-mobile .violator-text .violator-read-more {
	font-size: 12px;
	font-weight: normal;
}

.violator-mobile .violator-text a {
	color: #122740;
}

body.violator-dismissed .violator-mobile,
body.violator-dismissed .violator-desktop-card {
	display: none;
}

@media screen and (max-width:450px) {
	.violator-wrapper {
		display: none;
	}

	body:not(.violator-dismissed) .Global-Footer-Container {
		padding-bottom: 100px !important;
	}
}

@media screen and (min-width:451px) {
	.violator-mobile {
		display: none;
	}
}





.dismiss-violator {
	cursor: pointer;
	float: right;
	font-size: 15px;
}


.violator-desktop-card {
	position: fixed;
	top: 200px;
	right: 0;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	padding: 8px 15px;
	font-family: open-sans;
	text-align: right;
}

.violator-desktop-card .dismiss-violator {
	float: none;
	display: inline-block;
}

.violator-desktop-card .dismiss-violator:hover {
	font-weight: 700;
}

.violator-title-wrapper {
	overflow: hidden; /* this prevents a weird clipping issue where the href click space was covering the bottom half of the close button */
}

.violator-title-icon-wrapper {
	display: inline-block;
	height: 40px;
}

.violator-title-icon-wrapper img{
	height: 100%;
	max-height: 100%;
	margin-bottom: -2px;
}

.violator-title {
	display: inline-block;
	font-size: 50px;
	font-weight: 700;
	line-height: 50px;
}

.violator-message {
	font-size: 15px;
	font-weight: bold;
}
